Subject: bug#72296: 29.4; cperl-mode parsing error

From: Andrea Corallo <[email-masked]>
Date: Fri, 26 Jul 2024 04:03:35 -0400

brian greenfield <[email-masked]> writes:

> On Thu, Jul 25, 2024 at 01:01:30PM -0400, Andrea Corallo wrote:
>> I might be doing something wrong but I cannot reproduce on emacs-30,
>> could you confirm?  29 is not under development anymore.
>
> No, it was me in the wrong. My emacs-30 was too old, retrying on a newer
> emacs-30 has the bug fixed.
>
> Sorry for the noise.

[re-adding the list, please keep it Cced in the replies]

Actually the others can still reproduce on more recent versions (I
can't), so I'm all but sure this is solved (and I'm a little puzzled on
the reproducibility of this).

  Andrea